## tox-sqlcipher 3.4.1

=== debian/changelog ===
tox-sqlcipher (3.4.1-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17
  
 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 02 Jul 2017 22:05:19 -0400

tox-sqlcipher (3.4.1-1) unstable; urgency=low

  * Upstream release.

 -- Anton Batenev <antonbatenev@yandex.ru>  Fri, 05 May 2017 16:39:03 +0300
