=== debian/control ===
Source: tox-sqlcipher
Section: libs
Priority: optional
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1),
 libssl-dev, libreadline-dev, tcl-dev
Maintainer: Anton Batenev <antonbatenev@yandex.ru>
Standards-Version: 3.9.4
Homepage: http://sqlcipher.net

Package: tox-sqlcipher
Depends: ${misc:Depends}, ${shlibs:Depends}
Architecture: any
Description: Command line interface for SQLCipher
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.

Package: tox-sqlcipher-dev
Section: libdevel
Depends: ${misc:Depends}, tox-sqlcipher (= ${binary:Version})
Architecture: any
Description: SQLCipher development library
 SQLCipher is a C library that implements an encryption in the SQLite 3
 database engine.  Programs that link with the SQLCipher library can have SQL
 database access without running a separate RDBMS process.  It allows one to
 have per-database or page-by-page encryption using AES-256 from OpenSSL.
